/**
 * colors
 */

$color--base: rgba(0, 0, 0, 0.9);
$color--primary: #3B94D9;
$color--background: #f5f8fa;
$color--border-primary: rgba(0, 0, 0, 0.15);
$color--control: #d3e4e2;
$color--control-active: rgba(200, 0, 0, 0.9);
